<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="/src/styles.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>AniCli</title>
    <script src="/src/main.js"></script>
    <style>
        .logo.vanilla:hover {
            filter: drop-shadow(0 0 2em #ffe21c);
        }
    </style>
</head>

<body>
    <div class="content">
    <h1>anime name</h1>
    <h3 style="text-align: center;">episode 3</h3>
<div class="video"><iframe style="width: 80%; height: fit-content;" src="https://gotaku1.com/streaming.php?id=MjA5MTgx&title=Hori-san+to+Miyamura-kun+Episode+6"></iframe></div>
<span class="prev-episode" style="text-align: left;">prev episode</span>
<span class="next-episode" style="left: 0;">next episode</span>
</div>
</body>

</html>